

    .m-language { display:none}
    .pushy      { display:none}

    .menu-btn           { display:none; background-color:#17295f; width:70px; height:100px; text-align:center; transition:height 400ms ease-out;}
    .menu-btn .fa-bars  { font-size:30px; color:#fff; display:block; text-align:center; width:70px }
    .menu-btn div       { font-size:12px; color:#fff; text-transform:uppercase;}
    .menu-btn .adj-menu { position:absolute; top:35px;}

    .pushy .m-language      { padding:15px 30px; background-color:#999; color:#fff;}
    .pushy .m-language div  { display:inline-block;} 
    .pushy .m-language div:first-child:after { content:url(images/dot-yellow.svg); padding:0 20px }

    .pushy ul       { margin:0; padding:0}
    .pushy ul li    { margin:0; padding:0}

    /*.pushy ul li.m-level1>a     { background: url("images/menu-arrow.svg") no-repeat; background-position:95% center }*/
    .pushy ul li.m-level1>a::after { background: url("images/menu-arrow.svg") no-repeat; content:"";
                                        display:block; position:absolute; right:4%; top:50%; width:8px; height:11px;
                                        transform:translate(0,-50%); transition: transform 0.2s; }
    .pushy ul li.m-level1>a.open::after { transform:translate(0,-50%) rotate(90deg); }    
    .pushy ul li ul.m-level2    { display:none; }
    .pushy ul li.m-level1>a.open+ul.m-level2 { }
    .pushy ul li ul.m-level2 li { background-color:#646894 }
    .pushy ul li ul.m-level3    { }
    .pushy ul li ul.m-level3 li a { padding:10px 30px 10px 80px;  border:none; text-indent: -1.4em;}
    .pushy ul li ul.m-level3 li a:before     { content:url(images/dot-yellow.svg); padding-right:12px }
    .pushy ul li ul.m-level3 li a:first-child { padding-top:0px;}




    .pushy  { position:fixed; height:100%; top:0; z-index:9999; background:#17295f; font-size: 0.9em; font-family: 'Roboto Slab', serif;
                              overflow: auto;
            -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */ }

    .pushy a        { display: block; color:#b3b3b1; padding: 15px 30px;
                           border-top: 1px solid rgba(255, 255, 255, .1);
                      text-decoration: none; }

    .pushy a:hover  { color:#ffd400; transition: all 0.3s ease-out }

    /* Menu Movement */

    /*.pushy-left{
        -webkit-transform: translate3d(-300px,0,0);
        -moz-transform: translate3d(-300px,0,0);
        -ms-transform: translate3d(-300px,0,0);
        -o-transform: translate3d(-300px,0,0);
        transform: translate3d(-300px,0,0);
    }*/

    .pushy-open{
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    /*.container-push, .push-push{
        -webkit-transform: translate3d(300px,0,0);
        -moz-transform: translate3d(300px,0,0);
        -ms-transform: translate3d(300px,0,0);
        -o-transform: translate3d(300px,0,0);
        transform: translate3d(300px,0,0);
    }*/

    /* Menu Transitions */

    .pushy, #container, .push{
        -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
        -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
        -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
        transition: transform .2s cubic-bezier(.16, .68, .43, .99);
    }

    /* Site Overlay */

    .site-overlay   { display:none;}
    .pushy-active .site-overlay { display:block; position:fixed; top:0; right:0; bottom:0; left:0; z-index:9998; background-color:rgba(0,0,0,0.5);
                                    -webkit-animation: fade 500ms; 
                                       -moz-animation: fade 500ms; 
                                         -o-animation: fade 500ms;
                                            animation: fade 500ms; }

    @keyframes fade{
        0%   { opacity: 0; }
        100% { opacity: 1; }
    }

    @-moz-keyframes fade{
        0%   { opacity: 0; }
        100% { opacity: 1; }
    }

    @-webkit-keyframes fade{
        0%   { opacity: 0; }
        100% { opacity: 1; }
    }

    @-o-keyframes fade{
        0%   { opacity: 0; }
        100% { opacity: 1; }
    }


    @media only screen and (max-width: 1300px) {
    .pushy      { display:block;}
    .menu-btn   { display:block}
   
    .pushy      { width:500px;}
    .pushy-left{
    -webkit-transform: translate3d(-500px,0,0);
    -moz-transform: translate3d(-500px,0,0);
    -ms-transform: translate3d(-500px,0,0);
    -o-transform: translate3d(-500px,0,0);
    transform: translate3d(-500px,0,0);
    }

    .container-push, .push-push{
    -webkit-transform: translate3d(500px,0,0);
    -moz-transform: translate3d(500px,0,0);
    -ms-transform: translate3d(500px,0,0);
    -o-transform: translate3d(500px,0,0);
    transform: translate3d(500px,0,0);
    }

    }


    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
    .menu-btn   { display:none;}
    .pushy      { display:none}

    }


    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
    .menu-btn   { display:none;}
    .pushy      { display:none}

    }


    @media screen and (max-width: 767px){
    .pushy              { font-size: 1.0em }
    .menu-btn           { height:80px;}
    .menu-btn .fa-bars  { font-size:25px;}
    .menu-btn .adj-menu { top:25px;}

    #body.smhead header  .menu-btn    { height:60px}
    #body.smhead .menu-btn .adj-menu  { top:18px;}

    .m-language { display:block}

    .pushy      { width:280px;}
    .pushy-left{
    -webkit-transform: translate3d(-280px,0,0);
    -moz-transform: translate3d(-280px,0,0);
    -ms-transform: translate3d(-280px,0,0);
    -o-transform: translate3d(-280px,0,0);
    transform: translate3d(-280px,0,0);
    }

    .container-push, .push-push{
    -webkit-transform: translate3d(280px,0,0);
    -moz-transform: translate3d(280px,0,0);
    -ms-transform: translate3d(280px,0,0);
    -o-transform: translate3d(280px,0,0);
    transform: translate3d(280px,0,0);
    }
 
    }
